{
    "entity": true,
    "layouts": true,
    "tab": true,
    "acl": true,
    "aclPortal": true,
    "aclPortalLevelList": [
        "all",
        "account",
        "contact",
        "own",
        "no"
    ],
    "customizable": true,
    "importable": true,
    "notifications": true,
    "stream": true,
    "disabled": false,
    "type": "BasePlus",
    "module": "Custom",
    "object": true,
    "isCustom": true,
    "statusField": "status",
    "kanbanStatusIgnoreList": [
        "Dauerhaft nicht erreicht",
        "Kein Fall",
        "Abgebrochen",
        "Nicht Mandatiert",
        "Mandat erteilt"
    ],
    "stars": true,
    "preserveAuditLog": false,
    "duplicateCheckFieldList": [],
    "collaborators": false,
    "assignedUsers": false
}